# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Aug  2 16:23:01 UTC 2017
pkgname = python-urllib3-doc
pkgbase = python-urllib3
pkgver = 1.22-1
pkgdesc = urllib3 Documentation
url = https://github.com/shazow/urllib3
builddate = 1501690981
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 1120256
arch = any
license = MIT
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python2-sphinx
makedepend = python-ndg-httpsclient
makedepend = python2-ndg-httpsclient
makedepend = python-pyasn1
makedepend = python2-pyasn1
makedepend = python-pyopenssl
makedepend = python2-pyopenssl
makedepend = python-pysocks
makedepend = python2-pysocks
makedepend = python-mock
makedepend = python2-mock
checkdepend = python-pytest-runner
checkdepend = python2-pytest-runner
checkdepend = python-tornado
checkdepend = python2-tornado
checkdepend = python-nose
checkdepend = python2-nose
checkdepend = python-psutil
checkdepend = python2-psutil
checkdepend = python-gcp-devrel-py-tools
checkdepend = python2-gcp-devrel-py-tools
